Bug 188922 - nautilus-cd-burner from updates-testing can't burn DVD image
nautilus-cd-burner from updates-testing can't burn DVD image
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-13 13:15 EDT by Vedran Miletić
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 14:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (10.40 KB, image/png)
2006-04-13 13:15 EDT, Vedran Miletić
no flags Details

  None (edit)
Description Vedran Miletić 2006-04-13 13:15:41 EDT
Description of problem:
nautilus-cd-burner can't burn DVD image. It exits with an error.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.14.1-1.fc5.1 (from updates-testing)

How reproducible:
Every time.

Steps to Reproduce:
1. Right click an ISO and "Write to Disc..."
2. Configure stuff and click OK.
  
Actual results:
"There was an error writing to the disc:
Unhandled error, aborting"

Expected results:
Burned DVD

Additional info:
Comment 1 Vedran Miletić 2006-04-13 13:15:41 EDT
Created attachment 127714 [details]
Screenshot
Comment 2 Vedran Miletić 2006-05-25 14:05:03 EDT
It actually wasn't a bug in nautilus-cd-burner, but in dvd+rw-tools. Later
update of dvd+rw-tools fixed it. I should have closed this long time ago, sorry.

Note You need to log in before you can comment on or make changes to this bug.